netch80 (netch80) wrote,
netch80
netch80

pip upgrade issues

После апгрейда убунты 14.04 -> 16.04, оказалось, залип pip2 в состоянии "я не знаю, что тут у вас, но я хочу версию 1.5.4, и идите к лешему".
После ручной замены на актуальную (8.1.1) в его стартовом скрипте - он даже дал себя проапгрейдить реально и заменил этот скрипт на такой, где версия не вшита.

Что полечилось - хорошо, но такой стиль бутстрапинга как-то смущает задним числом.

This entry was originally posted at http://netch80.dreamwidth.org/46235.html. Please comment there using OpenID.
Subscribe
Comments for this post were disabled by the author